@charset "UTF-8";
/* CSS Document */


.left {float: none;}
.right {float: none;}

nav {
	display: none;
}

#genericHeader	{text-align: center;}

header	{text-align: center; position: relative;}
	
#logo {
	margin-left: auto;
	margin-right: auto;
	float: none;
}

.textLeft {min-width: 100%; float: none; margin-bottom: 40px;}

#img-column {min-width: 100%; float: none;}

#links-footer {
	right: 3px;
}
	

h1 {text-align: center;}

.content {
	max-width: 78%;
}

#toggler {
	display: block;
	z-index: 99; color: #000;
	font-size: 22px;
	margin-top: 30px;
	padding: 5px;
	border: solid 1px #000;
	width: 60px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
	
}

#homeToggler {
	display: block;
	z-index: 99; color: #fff;
	font-size: 22px;
	margin-top: 30px;
	padding: 5px;
	border: solid 1px #fff;
	width: 60px;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
	
}


nav {
	float: none;
	position: absolute;
	top: 0!important;
	left: 0;
	text-align: center;
	width: 100%;
	background-color: #374199e0;
	z-index: 99999;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	font-size: 20px;
	overflow-y:scroll;
}

nav ul {
	width: 100%;
	margin: 0;
	padding: 0;
}

nav ul li{
	display: block;
	float: none;
	margin-top: 13px;
	margin-left: 0;
}

nav ul li ul {
	display: block;
	background: url(../immagini/dropdown-arrow.png);
	background-repeat: no-repeat;
	background-position: center 10px;
	padding-top: 20px;
	margin-top: 5px;
	width: 79%;
	margin-left: auto;
	margin-right: auto;
}

nav ul li ul li {
	display: block;
	background: #fff;
	float: none;
	margin: 0;
	padding: 8px;
}

nav ul li ul li a {
	display: block;
	color: #40362f;
}

nav ul li ul li a:hover {
	color: #40362f;
	text-decoration: underline;
}

nav ul li ul li .current{
	color: #40362f;
	text-decoration: underline;
}

nav ul li a {
	text-transform: uppercase;
	color: #fff;
	transition: color 200ms linear;
	cursor: pointer;
}

nav ul li .current{
	color: #66FF33;
}

nav ul li a:hover{
	color: #fff;
}

nav ul li:hover ul{
	display: block;
	position: relative;
	top: 0;
	right: 0;
	z-index: auto;
	width: 79%;
	text-align: center;
	padding-top: 20px;
	cursor: pointer;
	background-color: none;
	background-position: center 10px;
}

.bigscreens {display: none;}
.smallscreens {display: block;}

#img-column-contatti {display: none;}

.dark {
	color: #fff;
	padding: 30px;
	max-width: 100%;
	float: none;
	margin-top: 20px;
	text-align: center;
}


.dark  a {
	color: #fff;
}

.dark a:hover {
	color: #d4d9d3;
}

.loghi-contatti {text-align: center;}
.loghi-contatti li {margin-bottom: 20px;}

.flexslider {margin-top: 40px!important;}

.inner-wrap {
	width: 90%;
}